* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


html {
    font-family: sans-serif;
}

body {
    font-family: 'Serithai', sans-serif;
}

.header-section {
    background-image: url("/picture/triamLearn/background.jpg");
    background-position: center;
    background-size: cover;
    
}

.hero {
    position: relative;
    width: 100%;
    height: 100%;
    
    display: flex;
    flex: 1;
    justify-content: center;
    align-items: center;
    
    background-color: rgba(255, 255, 255, .6)
}

h1 {
    font-weight: lighter;
    font-size: 3em;
    letter-spacing: 0.5em;
    text-transform: uppercase;

    justify-content: center;
    align-items: center;
    color: black;
}

h2 {
    font-size: 3em;
    color: white;
}

a {
    flex-direction: column;
    text-decoration: none;
}

a:hover {
    opacity: 1;
    font-weight: bold;
}

.header-section, .maths-section, .physics-section, .chemistry-section, .biology-section {
    width: 100%;
    height: 700px;

    display: flex;
    flex: 1;
    justify-content: center;
    align-items: center;
}

.maths-section {
    background-image: linear-gradient(45deg, #004D7F, #99195E);
}

.physics-section {
    background-image: linear-gradient(45deg, #FF644E, #FF9300);
}

.chemistry-section {
    background-image: linear-gradient(45deg, #0076BA, #00A89D);
}

.biology-section {
    background-image: linear-gradient(45deg, #99195E, #FF644E);
}

.cover {
    width: 80%;
    height: 80%;
    flex-direction: row;

    display: flex;
    justify-content: center;
    text-align: center;
}

.field-contents {
    width: 50%;
    height: 100%;

    display: flex;
    flex: 1;
    flex-direction: column;
    justify-content: center;
    text-align: left;
}

.contents {
    width: 50%;
    height: 100%;

    display: flex;
    flex: 1;
    flex-direction: column;
    justify-content: center;
    text-align: left;
}

.content {
    color: white;
    opacity: 0.8;
}

.footer {
    width: 100%;
    display: flex;
    flex: 1;
    justify-content: center;
    align-items: center;
}

.p-footer {
    font-weight: lighter;
    font-size: 0.75em;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    color: gray
}

@media screen and (max-width: 991px) {
    
}

@media screen and (max-width: 767px) {

    .maths-section .cover {
        height: 550px;
        flex-direction: column;
    }

    .physics-section .cover {
        height: 625px;
        flex-direction: column;
    }

    .chemistry-section .cover {
        height: 500px;
        margin: 0;
        flex-direction: column;
    }

    .biology-section .cover {
        height: 500px;
        flex-direction: column;
    }

    .field-contents {
        width: 100%;
        height: 89px;
    }

    .contents {
        width: 100%;
        height: auto;
    }
}

@media screen and (max-width: 479px) {

    .physics-section {
        height: 800px;
    }

    .maths-section .cover {
        height: 550px;
        flex-direction: column;
    }

    .physics-section .cover {
        height: 625px;
        flex-direction: column;
    }

    .chemistry-section .cover {
        height: 500px;
        margin: 0;
        flex-direction: column;
    }

    .biology-section .cover {
        height: 500px;
        flex-direction: column;
    }

    .field-contents {
        width: 100%;
        height: 89px;
    }

    .contents {
        width: 100%;
        height: auto;
    }
}

@font-face {
    font-family: 'Serithai';
    src: url(/foundation/fonts/SerithaiExpanded-Bold.ttf) format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Serithai';
    src: url(/foundation/fonts/SerithaiExpanded-Light.ttf) format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Serithai';
    src: url(/foundation/fonts/SerithaiExpanded-Medium.ttf) format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Serithai';
    src: url(/foundation/fonts/SerithaiExpanded-Regular.ttf) format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}